.coming-soon-page {
  .e-body {
    .fold {
      &.two {
        @import '../../../themes/variables/font';
        @import '../../../themes/variables/color';
        @import '../../../themes/mixins/animation';
        @import '../../../themes/mixins/utils';

        display: flex;
        position: relative;
        align-items: flex-end;

        #divWheelnav {
            margin-left: -500px;
          width: 500px;
            height: 500px;
        }
        #divWheelnav > svg {
            width: 100%;
            height: 100%;
        }

        .container {
          display: flex;
          margin: auto;

          width: 100%;
          max-width: 114rem;
          height: 100%;
          max-height: 80rem;

          .left {
            $media-size: 50rem;

            $normal-size: 3.7rem;
            $active-size: 8.8rem;

            display: flex;
            position: relative;
            align-items: flex-end;

            margin-right: auto;
            margin-bottom: 12.18vh;

            .menu-cover {
              width: $media-size;
              height: $media-size;
            }
          }

          .right {
            display: flex;
            flex-direction: column;
            align-items: flex-end;
            justify-content: flex-start;
            margin-right: 7.1rem;

            /* margin-top: 11.93vh; */

            .title {
              margin-right: 3.44vw;
              margin-bottom: 3.85vh;
              width: 22.48vw;

              color: $brown-1;
              font-family: $specific-font-1;
              font-size: 7rem;
              letter-spacing: 0.35rem;
              line-height: 1.41;
              text-align: left;
              white-space: nowrap;
            }

            .description {
              width: 18.42vw;

              color: $blue-1;
              font-size: 1.6rem;
              font-weight: 300;
              line-height: 1.75;
              user-select: none;
              text-align: right;
            }
          }
        }
      }
    }
  }
}
